<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>79</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-79/digital-comic/962489</Web>
  <Volume>2018</Volume>
  <Summary>The aftershocks of the Morbius incident are still fresh in Ben Reilly’s mind, and he’s faced with KRAVEN THE HUNTER! A corporate-sponsored Spider-Man is more than Kraven can bear, and the hunter is going to test his prey like never before. The trap is set, and the bait is ready. Now it’s just time to wait and watch.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962489], [ASINB09CR3HJP8], [RELDATE:2021-11-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
